﻿/*帮助中心样式*/
.main{/**/}

/*--------------------------*/
.topBanner{width: 960px;margin-bottom: 10px;}
.col1{width:180px; float:left;}
.col2{background: #F0F0F0;border: 1px solid #DFDFDF;float: left;margin:0 0 0 10px;padding: 5px;width: 798px;}
.col2 .bd{background: #FFF;padding: 5px;}
.col2 .hd{border-bottom:1px dashed #DFDFDF;font: bold 14px/29px "微软雅黑","宋体",Arial;padding: 0 5px;}
.col2 .content{line-height: 28px;padding: 5px;text-align: justify;width: 730px;overflow: hidden;}

.leftmenu li ul{display:none;}
.leftmenu li.on ul{display:block;}
.leftmenu li h3,.leftmenu li h4{height:39px; line-height:39px; background: url(../../common/images/com.png) no-repeat -328px -440px #FDF7E1; border-bottom:1px solid #FFF; font-size:14px; text-align:left;}
.leftmenu li.on h3{background-position:-328px -635px;}
.leftmenu li.on h3.on{background-position:-328px -479px; font-weight:bold;}
.leftmenu li h3.noChild{background-position:-328px -557px;}
.leftmenu li.on h3.noChild{background-position:-328px -596px; font-weight:bold;}
.leftmenu li.on h3.on a{color:#FFF;}
.leftmenu li h4.on{background:#E2EDED url(../../common/images/com.png) no-repeat -328px -518px;}
.leftmenu li h4.on a{color:#C60;padding-right: 22px;}
.leftmenu li h4{background-image:none; font-size:12px;}
.leftmenu li h3 a,.leftmenu li h4 a{display:block; height:39px; padding-left:46px;overflow: hidden;}
.leftmenu li h3 a{font: bold 14px/39px "微软雅黑","宋体",Arial;}
.leftmenu li h4 a{font: bold 12px/39px "微软雅黑","宋体",Arial;color:#333}
.leftmenu li h3 a:link,.leftmenu li h3 a:visited{color:#FFF;}
.leftmenu li h3 a:hover,.leftmenu li h3 a:active{color:#FFF1A3;}
